<lib-condensed-header-layout
  [pageTitle]="tag?.localizedNames ?? [] | translateLocalization"
  [useMaximumBackground]="true"
  class="ion-page"
  titleLang="de"
>
  <lib-refresher (ionRefresh)="refreshView($event)"></lib-refresher>

  <ion-grid
    class="ion-no-padding flex-list-subsections"
    id="mainCitizenServices"
  >
    <lib-service-list
      [loading]="loadingCitizenServices"
      [services]="citizenServices"
      lang="de"
      translate="no"
    ></lib-service-list>
  </ion-grid>
</lib-condensed-header-layout>
